当前位置: 首页 > 下载 > 正文

最新下载比特币钱包0.9.1,修复“心失血”漏洞

如果你使用了0.9.0,请立刻停止使用,马上更新,因为它有“心失血”问题,下载0.9.1后重新启动。

下载地址:Download 0.9.1

If you are using the graphical version of 0.9.0 on any platform, you must update immediately. Download here. If you can’t update immediately, shut down Bitcoin until you can. If you ever used the payment protocol (you clicked a bitcoin: link and saw a green box in Bitcoin Core’s send dialog), then you should consider your wallet to be compromised. Carefully generate an entirely new wallet (not just a new address) and send all of your bitcoins there. Do not delete your old wallet.
If you are using any other version of Bitcoin-Qt/Bitcoin Core, including bitcoind 0.9.0, you are vulnerable only if the rpcssl command-line option is set. If it is not, then no immediate action is required. If it is, and if an attacker could have possibly communicated with the RPC port, then you should consider your wallet to be compromised.
This vulnerability is caused by a critical bug in the OpenSSL library used by Bitcoin Core. Successfully attacking Bitcoin Core by means of this bug seems to be difficult in most cases, and it seems at this point that even successful attacks may be limited, but I recommend taking the above actions just in case.
If you are using a binary version of Bitcoin Core obtained from bitcoin.org or SourceForge, then updating your system’s version of OpenSSL will not help. OpenSSL is packaged with the binary on all platforms.
Download 0.9.1
Announcement
Other software (including other wallet software) may also be affected by this bug. OpenSSL is extremely common.

固定链接: 最新下载比特币钱包0.9.1,修复“心失血”漏洞 | 三个硬币

该日志由 bitman 于2014年04月09日发表在 下载 分类下, 你可以发表评论,并在保留原文地址及作者的情况下引用到你的网站或博客。
原创文章转载请注明: 最新下载比特币钱包0.9.1,修复“心失血”漏洞 | 三个硬币
关键字:

最新下载比特币钱包0.9.1,修复“心失血”漏洞:等您坐沙发呢!

发表评论

快捷键:Ctrl+Enter